{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "bf85cd3e2a06a6bd26ff0dd24f0008bbb7b3b265fecf2751b6a584ffc2162ab0"
  }
}